.insightsbgh1{background: #18598d;
font-size: 16px;
color: #fff; 
text-align: center;
padding-left: 14px;
padding-right: 14px;
border-radius: 6px;
}



.txtgray
	{
	
	color: #828283;
	}


.uls {
    padding-left: 0px;
    margin-left: 0px;

}
  
.bullcheck {
    position: relative;
}
  
.bullcheck:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #049dee;
    font-size: 20px;
     margin-left: -23px;
    line-height: 30px;
    margin-right: 10px;
    }

/*#macsearch {
    width: 400px;
    margin: 4px;
}*/

/* Field Medical Excellence */



   .bluelistchess1 {
    position: relative;
}
  
.bluelistchess1:before {
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #53c2fd;
    font-size: 15px;
     margin-left: -23px;
    line-height: 30px;
    margin-right: 10px;
    }

.astrix {color: #90182b;
font-style: italic;}

.fntsmall {font-size: 18px; margin-bottom: 30px;}

.graphicwid {
    width: 90%;
    margin: 0px;
    border: solid 1px #dddbdb;}
    
    .borrat {border: solid 1px #dddbdb;}

.rectangle1 {
  height: 40%;
  width: 90%;
   border-radius: 4px;
   padding: 10px;
   color: #fff;
   text-align: center;
  background-color: #017bc7;
   border: solid 2px #0166a4;
   margin: 2%;
}

.rectangle2 {
  height: 40%;
  width: 90%;
   border-radius: 4px;
   padding: 10px;
   color: #fff;
   text-align: center;
   background-color: #848585;
   border: solid 2px #747474;
     margin: 2%;
}

.circle1 {
	border: solid 2px #0166a4;
  height: 50px;
  width: 50px;
  background-color: #017bc7;
  text-align: center;
  border-radius: 50%;
  padding-top: 5%;
  color: #fff;
  font-size: 16px;
}

.circle2 {
  height: 50px;
  width: 50px;
  background-color: #848585;
  text-align: center;
  border-radius: 50%;
  padding-top: 5%;
  color: #fff;
  font-size: 16px;
   border: solid 2px #747474;
}


.arr:after {
    content: ' \2192';
    font-size: 50px;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

#macsearch_text{
    width: 75%;
    padding: 15px 0 15px 20px;
    font-size: 12px;
    font-family: verdana, sans-serif;
    border: solid 1px #c0c0c2;
    height: 40px;
    margin-right: 0;
    color: #333333;
    outline: none;
    background: #ffffff;
    float: left;
    box-sizing: border-box;
    transition: all 0.15s;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #afafb0;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #d5d6d6;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #d5d6d6;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #c5c5c5;
}
#macsearch_text:focus {
    background: #ffffff;
   border: solid 1px #6f92aa;
   }
   
.macsearch_button {
    border: 0 none;
    background: #055288 url(https://www.best-in-class.com/icons/images/searchmagnifyicon.png) center no-repeat;
    width: 90px;
    float: left;
    padding: 0;
    text-align: center;
    height: 40px;
    cursor: pointer;
}


.elementtitle1{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	padding-top: 0px;
	padding: 0;
	background-color: #055288;
	color: #ffffff;
	padding: 5px;
	
}

.macsearchbg
{
	background-color: #d8d8d8;
	border-top: solid #cdcecf 2px;
	border-bottom: solid #cdcecf 2px;
	overflow:hidden;
	padding: 15px;
}


.msgtxtmac{
padding-left: 5px;
padding-top: 45px;
line-height:16px;
font-size: 11px;
width: 500px;
}

	.meetingbot
	
	{
	margin: 2%;
	}



.smalltxtmac
{
font-size: 12px;
}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
.w3-cell-row:before,.w3-cell-row:after,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}

.w3-col,.w3-half,.w3-third,.w3-twothird,.w3-threequarter,.w3-quarter{float:left;width:100%; text-align:justify;}
.w3-col.s1{width:8.33333%}.w3-col.s2{width:16.66666%}.w3-col.s3{width:27.99999%;}.w3-col.s4{width:20.33333%; margin-top: 5%;}
.w3-col.s5{width:35.66666%}.w3-col.s6{width:50.99999%}.w3-col.s7{width:63.33333%; padding-right:8%;}.w3-col.s8{width:71.66666%; padding-right:5%;}
.w3-col.s9{width:74.99999%}.w3-col.s10{width:83.33333%}.w3-col.s11{width:91.66666%}.w3-col.s12{width:99.99999%}


/*.fa-envelope {font-size:30px;color: #3aae42;}
.fa-envelope:hover{color: #42c54b;}*/

.contactbottom
{
	border-bottom: solid 1px #cdcbcb;
	padding-bottom: 11px;
}
.resptitlebg
{font-size: 20px;}

.punchlinemobi
{font-size: 17px;
font-weight: bold;
}

.catchlinemobi {
	color: #000000;
	font-size: 20px;
	}
	
.contactitle1
	{
	text-align: center;
	font-size: 18px;
	/*border-top: solid 1px #cdcbcb;
	padding-top: 10px;*/
	border-bottom: solid 1px #cdcbcb;
	padding-bottom: 10px;
	margin-bottom: 12px;
	margin-top: 40px;
	text-align: left;
	font-weight: bold;
	color: #333;
	}

.nxtclick {border:0px solid #000000; background-color: #1d8cd8;border-radius: 4px;}
.nxtclick:link {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:22px;color:#fff; text-decoration: none;}
.nxtclick:visited {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:22px;color:#fff; text-decoration: none;}
.nxtclick:hover {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:22px;color:#fff; text-decoration: underline;}
.nxtclick:active {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:22px;color:#fff; text-decoration: none;}





/*new mac*/




.olcards,
.olcards * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
	border: solid 0px red;
	width: 99%;
}

.olcards {
  list-style: none;
  counter-reset: cardCount;
  
  display: flex;
  flex-direction: column;
  --cardsGap: 1rem;
  gap: var(--cardsGap);
  padding-bottom: var(--cardsGap);
}
.olcards li {
  counter-increment: cardCount;
  display: flex;
  color: white;
  --labelOffset: 1rem;
  --arrowClipSize: 1.5rem;
  margin-top: var(--labelOffset);
}

.olcards li::before {
  content: '\2713';
  background: #edeff1;
  color: var(--cardColor);
  font-size: 2em;
  font-weight: 700;
  transform: translateY(calc(-1 * var(--labelOffset)));
  margin-right: calc(-1 * var(--labelOffset));
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-inline: 0.5em;
	
}

.olcards li .content1 {
  background-color: var(--cardColor);
  --inlinePadding: 1em;
  --boxPadding: 0.5em;
  display: grid;
  padding: var(--boxPadding) calc(var(--inlinePadding) + var(--arrowClipSize))
    var(--boxPadding) calc(var(--inlinePadding) + var(--labelOffset));
  grid-template-areas:
    "icon title"
    "icon text";
  gap: 0.25em 1em;
  clip-path: polygon(
    0 0,
    calc(100% - var(--arrowClipSize)) 0,
    100% 50%,
    calc(100% - var(--arrowClipSize)) 100%,
    calc(100% - var(--arrowClipSize)) calc(100% + var(--cardsGap)),
    0 calc(100% + var(--cardsGap))
  );
  position: relative;
}
.olcards li .content::before {
  content: "";
  position: absolute;
  width: var(--labelOffset);
  height: var(--labelOffset);
  background: var(--cardColor);
  left: 0;
  bottom: 0;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  filter: brightness(0.75);
}
.olcards li .content::after {
  content: "";
  position: absolute;
  height: var(--cardsGap);
  width: var(--cardsGap);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.25), transparent 50%);
  left: 0;
  top: 100%;
 
	
}
.olcards li .icon {
  grid-area: icon;
  align-self: center;
  font-size: 2em;
}
.olcards li .content .title {
  grid-area: title;
  font-size: 5em;
  /* font-weight: 700; */
}
.olcards li .content .text {
  grid-area: text;
}













/*
.ol-days,
.ol-days * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.ol-days {
	width: max-content;
	max-width: 100%;
	margin-inline: auto;

	display: flex;
	flex-direction: column;
	gap: 0.25em;
	font-size: clamp(1rem, 5vw, 2rem);
	color: hsl(0, 0%, 90%);

	list-style: none;
	counter-reset: ol-days-counter;
}

.wfnt {
	color: #fff;	
}

.ol-days > li {
	counter-increment: ol-days-counter;
	padding-inline: 1em;
	display: grid;
	grid-template-columns: min-content min-content auto;
	align-items: center;
	background: linear-gradient(
			hsla(0 0% 100% / 0.2),
			transparent 50%,
			hsla(0 0% 0% / 0.3)
		),
		var(--clr_bg);
	text-align: right;
	transition: transform 250ms ease;
	cursor: default;
	/* text-shadow: 0 0 5px hsla(0 0% 50% / 0.75); */
}
.ol-days > li:hover {
	transform: scale(1.05);
}

.ol-days > li::before,
.ol-days > li::after {
	display: grid;
	align-items: center;
	grid-row: 1;
	text-align: left;
}
.ol-days > li::before {
	content: var(--month);
	grid-column: 1;
	padding-inline-end: 0.25em;
}
.ol-days > li::after {
	content: counter(ol-days-counter, decimal-leading-zero);
	grid-column: 2;
	width: 1.75em;
	height: 3.5em;
	background-image: linear-gradient(
			90deg,
			rgba(0, 0, 0, 0.3),
			rgba(0, 0, 0, 0) 25%
		),
		radial-gradient(
			circle at 0.125em center,
			var(--clr_accent) 1.25em,
			transparent calc(1.25em + 1px)
		);
	padding-inline-start: 0.1em;
}
.ol-days > li:nth-child(even)::before {
	padding-inline-start: 1.25em;
}

.ol-days > li:nth-child(6n + 1) {
	--clr_bg: #2e2b3c;
	--clr_accent: #fb6767;
}
.ol-days > li:nth-child(6n + 2) {
	--clr_bg: #47505f;
	--clr_accent: #c14755;
}
.ol-days > li:nth-child(6n + 3) {
	--clr_bg: #37aa8d;
	--clr_accent: #a1cc6f;
}
.ol-days > li:nth-child(6n + 4) {
	--clr_bg: #8fb568;
	--clr_accent: #566574;
}
.ol-days > li:nth-child(6n + 5) {
	--clr_bg: #24b8b8;
	--clr_accent: #c4b36a;
}
.ol-days > li:nth-child(6n + 6) {
	--clr_bg: #fc6868;
	--clr_accent: #2e2b3c;
}












.list-type1{
width:400px;
margin:0 auto;
}

.list-type1 ol{
counter-reset: li;
list-style: none;
*list-style: decimal;

font-family: 'Raleway', sans-serif;
padding: 0;
margin-bottom: 4em;
}
.list-type1 ol ol{
margin: 0 0 0 2em;
}

.list-type1 li{
position: relative;
display: block;
padding: .8em .8em .8em 3em;
*padding: .4em;
margin: .5em 0;
background: #cad7df;
color: #000;
text-decoration: none;
-moz-border-radius: .3em;
-webkit-border-radius: .3em;
border-radius: 10em;
transition: all .2s ease-in-out;
}

/*.list-type1 a:hover{
background: #d6d4d4;
text-decoration:none;
transform: scale(1.1);
}*/

.list-type1 li:before{
content: '\27B2';
position: absolute;
left: -1.3em;
top: 50%;
margin-top: -1.3em;
background:#154374;
height: 2em;
width: 2em;
line-height: 2em;
border: .3em solid #fff;
text-align: center;
font-weight: bold;
-moz-border-radius: 2em;
-webkit-border-radius: 2em;
border-radius: 2em;
color:#FFF;
}



































/*
=====
UIA-TIMELINE
=====
*/

.uia-timeline__container {
  display: var(--uia-timeline-display, grid);
}

.uia-timeline__groups {
  display: var(--uia-timeline-groups-display, grid);
  gap: var(--uia-timeline-groups-gap, 1rem);
}

/*
SKIN 1
*/

[data-uia-timeline-skin="1"] .uia-timeline__step {
	line-height: 1;
	font-size: var(--uia-timeline-step-font-size, 2rem);
	font-weight: var(--uia-timeline-step-font-weight, 700);
	color: var(--uia-timeline-step-color);
}

[data-uia-timeline-skin="1"] .uia-timeline__point-intro {
	display: grid;
	grid-template-columns: min-content 1fr;
	align-items: center;
	gap: var(--uia-timeline-point-intro-gap, .0rem);
}

[data-uia-timeline-skin="1"] .uia-timeline__point-date {
	grid-row: 1;
	grid-column: 2;
}

[data-uia-timeline-skin="1"] .uia-timeline__point-heading {
	grid-column: span 2;
}

[data-uia-timeline-skin="1"] .uia-timeline__point-description {
	margin-block-start: var(--uia-timeline-group-gap, 1rem);
	inline-size: min(100%, var(--uia-timeline-content-max-limit));
}

/*
SKIN 2
*/

[data-uia-timeline-skin="2"] {
	--_uia-timeline-line-color_default: #222;
	--_uia-timeline-line-color_default1: #2b4d71;
	--_uia-timeline-minimal-gap: var(--uia-timeline-minimal-gap, .5rem);
	--_uia-timeline-space: calc(var(--_uia-timeline-arrow-size) + var(--_uia-timeline-dot-size) + var(--_uia-timeline-dot-size) / 2 + var(--_uia-timeline-minimal-gap));
	--_uia-timeline-dot-size: var(--uia-timeline-dot-size, 1rem);
	--_uia-timeline-arrow-size: var(--uia-timeline-arrow-size, .25rem);
	--_uia-timeline-arrow-position: var(--uia-timeline-arrow-position, 1rem);
}

[data-uia-timeline-skin="2"] .uia-timeline__container {
	position: relative;
	padding-inline-start: calc(var(--_uia-timeline-space));
}

[data-uia-timeline-skin="2"] .uia-timeline__line {
	inline-size: var(--uia-timeline-line-thickness, 30px);
	block-size: 100%;
	background-color: var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));

	position: absolute;
	inset-block-start: 0;
	inset-inline-start: calc(var(--_uia-timeline-dot-size) / 2);
	transform: translate(-50%);
}

[data-uia-timeline-skin="2"] .uia-timeline__group {
	position: relative;
}

[data-uia-timeline-skin="2"] .uia-timeline__dot {
	box-sizing: border-box;
	inline-size: var(--_uia-timeline-dot-size);
	block-size: var(--_uia-timeline-dot-size);

	border-radius: 80%;
	border: 
		var(--uia-timeline-dot-border-thickness, 1px) 
		solid 
		var(--uia-timeline-dot-border-color, var(--_uia-timeline-line-color_default));
	background-color: var(--uia-timeline-dot-color, var(--_uia-timeline-line-color_default));

	position: absolute;
	/* - 4px is used for set the default gap from the top border */
	inset-block-start: calc(var(--uia-timeline-dot-position, var(--_uia-timeline-arrow-position)) + 4px);
	inset-inline-start: calc(-1 * var(--_uia-timeline-space));
}	

[data-uia-timeline-skin="2"] .uia-timeline__point {
	position: relative;
	background-color: var(--uia-timeline-point-background-color, #fff);
}

[data-uia-timeline-skin="2"] .uia-timeline__point::before {
	content: "";
	inline-size: 0;
	block-size: 0;

	border: var(--_uia-timeline-arrow-size) solid var(--uia-timeline-arrow-color, var(--_uia-timeline-line-color_default));
	border-block-start-color: transparent;
	border-inline-end-color: transparent;

	position: absolute;
	/* - 6px is used for set the default gap from the top border */
	inset-block-start: calc(var(--_uia-timeline-arrow-position) + 6px);
	inset-inline-start: calc(-1 * var(--_uia-timeline-arrow-size) + 1px);
	transform: rotate(45deg);
}

[data-uia-timeline-adapter-skin-2="ui-card-skin-#1"] {
  --uia-card-padding: var(--uia-timeline-point-padding, 1.5rem 1.5rem 1.25rem);
  --uia-card-border-thickness: var(--uia-timeline-point-border-thickness, 3px);
  --uia-card-border-color: var(--uia-timeline-point-border-color, var(--_uia-timeline-line-color_default));		
  --uia-card-background-color: var(--uia-timeline-point-background-color);  
}

/*
SKIN 3
*/

[data-uia-timeline-skin="3"] {
  --_uia-timeline-line-color_default: #222;
  --_uia-timeline-space: var(--uia-timeline-space, 1rem);
  --_uia-timeline-line-thickness: var(--uia-timeline-line-thickness, 2px);
  --_uia-timeline-point-line-position: var(--uia-timeline-point-line-position, 1rem);
}

[data-uia-timeline-skin="3"] .uia-timeline__container {
  position: relative;
  gap: var(--uia-timeline-annual-sections-gap, 2.5rem);
}

[data-uia-timeline-skin="3"] .uia-timeline__line {
  inline-size: var(--_uia-timeline-line-thickness);
  block-size: 100%;
  background-color: var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));

  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
}

[data-uia-timeline-skin="3"] .uia-timeline__annual-sections {
  display: grid;
  gap: 2rem;
}

[data-uia-timeline-skin="3"] .uia-timeline__groups {
  padding-inline-start: var(--_uia-timeline-space);
}

[data-uia-timeline-skin="3"] .uia-timeline__group {
  position: relative;
  isolation: isolate;
}

[data-uia-timeline-skin="3"] .uia-timeline__point {
  background-color: var(--uia-timeline-point-background-color, #fff);
}

[data-uia-timeline-skin="3"] .uia-timeline__point::before {
  content: "";
  inline-size: 100%;
  block-size: var(--_uia-timeline-line-thickness);
  background-color: var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));

  position: absolute;
  inset-block-start: var(--_uia-timeline-point-line-position);
  inset-inline-start: calc(-1 * var(--_uia-timeline-space));
  z-index: -1;
}

[data-uia-timeline-skin="3"] .uia-timeline__year {
	
  inline-size: fit-content;
  padding: var(--uia-timeline-year-padding, .25rem .75rem);
  background-color: var(--uia-timeline-year-background-color, var(--_uia-timeline-line-color_default));
  color: var(--uia-timeline-year-color, #f0f0f0);
	
}

.fnts {font-size: 20px; font-weight: bold;}

[data-uia-timeline-adapter-skin-3="uia-card-skin-#1"] {
  --uia-card-padding: var(--uia-timeline-point-padding, 1 rem 1 rem 1 rem);
  --uia-card-border-thickness:  var(--uia-timeline-point-border-thickness, 3px);
  --uia-card-border-color: var(--uia-timeline-point-border-color, var(--_uia-timeline-line-color_default));		
  --uia-card-background-color: var(--uia-timeline-point-background-color);  
}

/*
SKIN 4
*/

[data-uia-timeline-skin="4"] {
  --_uia-timeline-line-color_default: #222;
  --_uia-timeline-space: var(--uia-timeline-space, .5rem);
  --_uia-timeline-line-thickness: var(--uia-timeline-line-thickness, 2px);
	--_uia-timeline-annual-sections-safe-gap: var(--uia-timeline-annual-sections-safe-gap, 1.5rem); 
  --_uia-timeline-point-line-position: var(--uia-timeline-point-line-position, 1rem);
	--_uia-timeline-year-size: var(--uia-timeline-year-size, 3.5rem);
}

[data-uia-timeline-skin="4"] .uia-timeline__container {
  position: relative;
  gap: var(--uia-timeline-annual-sections-gap, 2.5rem);
}

[data-uia-timeline-skin="4"] .uia-timeline__line {
  inline-size: var(--_uia-timeline-line-thickness);
  block-size: 100%;
  background-color: var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));

  position: absolute;
  inset-block-start: 0;
  inset-inline-start: calc(var(--_uia-timeline-year-size) / 2);
	transform: translate(-50%);
	z-index: -1;
}

[data-uia-timeline-skin="4"] .uia-timeline__annual-sections {
  display: flex;
	align-items: flex-start;
	isolation: isolate;
}

[data-uia-timeline-skin="4"] .uia-timeline__groups {
  padding-inline-start: var(--_uia-timeline-space);
	padding-block-start: calc(var(--_uia-timeline-year-size) + var(--_uia-timeline-annual-sections-safe-gap));
}

[data-uia-timeline-skin="4"] .uia-timeline__group {
  position: relative;
  isolation: isolate;
}

[data-uia-timeline-skin="4"] .uia-timeline__point {
  background-color: var(--uia-timeline-point-background-color, #fff);
}

[data-uia-timeline-skin="4"] .uia-timeline__point::before {
  content: "";
  inline-size: 100%;
  block-size: var(--_uia-timeline-line-thickness);
  background-color: var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));

  position: absolute;
  inset-block-start: var(--_uia-timeline-point-line-position);
  inset-inline-start: calc(-1 * (var(--_uia-timeline-space) + var(--_uia-timeline-year-size) / 2));
  z-index: -1;
}

[data-uia-timeline-skin="4"] .uia-timeline__year {
  box-sizing: border-box;
	flex: none;
	inline-size: var(--_uia-timeline-year-size);
	block-size: var(--_uia-timeline-year-size);
	font-size: 20px;
	border: 
		var(--uia-timeline-year-line-thickness, var(--_uia-timeline-line-thickness)) 
		var(--uia-timeline-year-line-style, solid) 
		var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));
	border-radius: 80%;
	
	display: grid;
	place-items: center;
  background-color: var(--uia-timeline-year-background-color, #0077b5);
	
	font-size: var(--uia-timeline-year-font-size, .75rem);
  color: var(--uia-timeline-year-color, #fff);
}

[data-uia-timeline-adapter-skin-4="uia-card-skin-#1"] {
  --uia-card-padding: var(--uia-timeline-point-padding, 1.5rem 1.5rem 1.25rem);
  --uia-card-border-thickness:  var(--uia-timeline-point-border-thickness, 3px);
	--uia-card-border-color: var(--uia-timeline-point-border-color, var(--_uia-timeline-line-color_default));	
  --uia-card-background-color: var(--uia-timeline-point-background-color);  
}

/*
SKIN 5
*/

[data-uia-timeline-skin="5"] {
	--_uia-timeline-line-color_default: #222;
	--_uia-timeline-line-thickness: var(--uia-timeline-line-thickness, 3px);
	--_uia-timeline-line-calculation: calc(var(--_uia-timeline-dot-size) / 2  - calc(var(--_uia-timeline-line-thickness) / 2));
	--_uia-timeline-line-position: var(--uia-timeline-line-position, 0px);

	--_uia-timeline-minimal-gap: var(--uia-timeline-minimal-gap, .5rem);
	--_uia-timeline-space: calc(var(--_uia-timeline-dot-size) + var(--_uia-timeline-dot-size) / 2 + var(--_uia-timeline-minimal-gap));

	--_uia-timeline-dot-size: var(--uia-timeline-dot-size, 1rem);
}

[data-uia-timeline-skin="5"] .uia-timeline__container {
	position: relative;
	padding-inline-start: var(--_uia-timeline-space);
}

[data-uia-timeline-skin="5"] .uia-timeline__line {
	border-inline-start: var(--_uia-timeline-line-thickness) solid var(--uia-timeline-line-color, var(--_uia-timeline-line-color_default));
	block-size: calc(100% - var(--_uia-timeline-line-position));

	position: absolute;
	inset-block-start: var(--_uia-timeline-line-position);
	inset-inline-start: var(--uia-timeline-line-main-position, 	var(--_uia-timeline-line-calculation));
}

[data-uia-timeline-skin="5"] .uia-timeline__group {
	position: relative;
	isolation: isolate;
}

[data-uia-timeline-skin="5"] .uia-timeline__dot {
	box-sizing: border-box;
	font-size: var(--_uia-timeline-dot-size);

	border-radius: 50%;
	box-shadow: 0 0 0
		var(--uia-timeline-dot-border-thickness, 1px)  
		var(--uia-timeline-dot-border-color, var(--_uia-timeline-line-color_default1));
	border: .5em solid var(--uia-timeline-dot-color, var(--_uia-timeline-line-color_default1));

	position: absolute;
	inset-block-start: var(--uia-timeline-dot-position, -1px);
	inset-inline-start: var(--uia-timeline-dot-main-position, calc(-1 * var(--_uia-timeline-space)));
}	

.greys {color: #909090;}

[data-uia-timeline-skin="5"] .uia-timeline__group:last-child::after {
	content: "";
	inline-size: calc(var(--_uia-timeline-line-thickness) + var(--uia-timeline-line-mask-thickness, 4px));
	block-size: calc(100% - var(--_uia-timeline-line-position) - var(--_uia-timeline-dot-size) / 2);
	background-color: var(--uia-timeline-line-mask-color);
	position: absolute;
	inset-block-end: 0;
	inset-inline-start: var(--_uia-timeline-line-mask-main-position, calc((var(--_uia-timeline-space) - var(--_uia-timeline-dot-size) / 2) * -1));
	transform: translate(-50%);	
	z-index: -1;
}

[data-uia-timeline-skin="5"] {
	container-type: inline-size;
	container-name: timeline-skin-5;
}

@container timeline-skin-5 (min-width: 600px) {

	[data-uia-timeline-skin="5"] .uia-timeline__container {
		--uia-timeline-line-main-position: calc(50% - (var(--uia-timeline-line-thickness) / 2));	
		--uia-timeline-dot-main-position: 50%;
		--_uia-timeline-space: 0;
	}

	[data-uia-timeline-skin="5"] .uia-timeline__point {
		max-inline-size: 45%;
	}

	[data-uia-timeline-skin="5"] .uia-timeline__group:nth-child(even) .uia-timeline__point {
		margin-inline-start: auto;
	}

	[data-uia-timeline-skin="5"] .uia-timeline__group:nth-child(odd) .uia-timeline__point {
		text-align: end;		
	}

	[data-uia-timeline-skin="5"] .uia-timeline__dot {
		transform: translateX(-50%);
	}

	[data-uia-timeline-skin="5"] .uia-timeline__group:last-child::after {
		--_uia-timeline-line-mask-main-position: var(--uia-timeline-line-main-position);
	}
}

[data-uia-timeline-adapter-skin-5="uia-card"] {
	--uia-card-content-gap: var(--uia-timeline-content-gap, .5rem);  
}

/*
=====
RESET
=====
*/

:where(.ra-heading) {
  margin-block: var(--ra-heading-margin-block-start, 0) var(--ra-heading-margin-block-end, 0);
}

/*
=====
HELPERS
=====
*/

.ha-screen-reader {
  width: var(--ha-screen-reader-width, 1px);
  height: var(--ha-screen-reader-height, 1px);
  padding: var(--ha-screen-reader-padding, 0);
  border: var(--ha-screen-reader-border, none);

  position: var(--ha-screen-reader-position, absolute);
  clip-path: var(--ha-screen-reader-clip-path, rect(1px, 1px, 1px, 1px));
  overflow: var(--ha-screen-reader-overflow, hidden);
}

/*
=====
UIA-CARD
=====
*/

.uia-card__container {
	display: var(--uia-card-display, grid);
	gap: var(--uia-card-content-gap);
}

.uia-card__time-divider::before {
  content: "—";
  margin-inline: var(--uia-card-time-divider-margin-inline, .15rem);
}

[data-uia-card-skin="1"] .uia-card__container {
  padding: var(--uia-card-padding, 1rem 1rem);
  background-color: var(--uia-card-background-color);
  border-radius: var(--uia-card-border-radius, 2px);
}

[data-uia-card-skin="1"] .uia-card__intro {
  display: grid;
  gap: var(--uia-card-intro-gap, 1rem);
}


[data-uia-card-skin="2"] .uia-card__container {
  padding: var(--uia-card-padding, 1rem 1rem);
  background-color: var(--uia-card-background-color);
  border-radius: var(--uia-card-border-radius, 2px);
}

[data-uia-card-skin="2"] .uia-card__intro {
  display: grid;
  gap: var(--uia-card-intro-gap, 1rem);
}

[data-uia-card-skin="1"] .uia-card__time {
  grid-row: 1 / 1;
  inline-size: fit-content;
  padding: var(--uia-card-time-padding, .25rem 1.25rem .25rem);
  background-color: var(--uia-card-time-background-color, #BBBCBC);
	


  font-weight: var(--uia-card-time-font-weight, normal);
  font-size: var(--uia-card-time-font-size, 1.5rem);
  text-transform: var(--uia-card-time-text-transform, uppercase);
  color: var(--uia-card-time-color, #ffffff);
}


[data-uia-card-skin="2"] .uia-card__time {
  grid-row: 1 / 1;
  inline-size: fit-content;
  padding: var(--uia-card-time-padding, .25rem 1.25rem .25rem);
  background-color: var(--uia-card-time-background-color, #0077b5);
	


  font-weight: var(--uia-card-time-font-weight, normal);
  font-size: var(--uia-card-time-font-size, 1.5rem);
  text-transform: var(--uia-card-time-text-transform, uppercase);
  color: var(--uia-card-time-color, #ffffff);
}

[data-uia-card-skin="2"][data-uia-card-mod="1"] .uia-card__container {
	border-inline-start:	var(--uia-card-border-thickness, 2px) var(--uia-card-border-style, solid) var(--uia-card-border-color, currentColor);
	box-shadow: var(--uia-card-box-shadow, 0 1px 3px 0 rgba(0, 0, 0, .12), 0 1px 2px 0 rgba(0, 0, 0, .24));
}


[data-uia-card-skin="1"][data-uia-card-mod="1"] .uia-card__container {
	border-inline-start:	var(--uia-card-border-thickness, 2px) var(--uia-card-border-style, solid) var(--uia-card-border-color, currentColor);
	box-shadow: var(--uia-card-box-shadow, 0 1px 3px 0 rgba(0, 0, 0, .12), 0 1px 2px 0 rgba(0, 0, 0, .24));
}

/*
=====
TYPOGRAPHY
=====
*/

/*body {
  font-family: var(--ds-typography-main-font-family, system-ui);
  font-size: var(--ds-typography-main-font-size, 1rem);
  color: var(--ds-typography-main-color, #222);
  line-height: var(--ds-typography-main-line-height, 1.75);
}*/

p:not([class]) {
  margin-block: var(--ds-typography-paragraph-margin-block-start, var(--_ds-typography-main-margin)) 0;
}

/*
=====
DEMO
=====
*/

:root {
  --uia-timeline-line-color: #007bcf;
	 --uia-timeline-line-color: #2b4d71;
  --uia-timeline-dot-color: #2b4d71;
  --uia-timeline-arrow-color: #007bcf;
  --uia-timeline-line-thickness: 3px;
  --uia-timeline-point-border-color: #007bcf;
  --uia-timeline-group-padding: 1.5rem 1.5rem 1.25rem;
  
  --ds-typography-main-line-height: 1.5;
}

.timeline-5-2 {
	--uia-timeline-line-mask-color: #f0f0f0
}

[data-uia-timeline-skin="3"] {
	--uia-timeline-year-background-color: #007bcf;
}



.page {
	box-sizing: border-box;
  inline-size: min(100%, 90ch);
  padding: 5rem 2rem 3rem;
  margin-inline: auto;
}


*/



    
  
